'use strict';

const Controller = require('egg').Controller;
class MineController extends Controller {
  // 我的贷款
  async getMyLoans() {
    const { service, ctx } = this;
    const ret = await service.gjj.mine.getMyLoans();
    ctx.success(ret);
  }

  // 我的信用卡
  async getMyCreditCards() {
    const { service, ctx } = this;
    const ret = await service.gjj.mine.getMyCreditCards();
    ctx.success(ret);
  }
}
module.exports = MineController;
